@charset "utf-8";
html {
    font-size: 14px;
}
@media screen and (min-width: 1024px) {
html {
    font-size: 16px;
}
}
/* ローディング画面 */
#loading {
    width: 100vw;
    height: 100vh;
    transition: all .5s;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9995;
}
.loading-wrapper {
    height: 5rem;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
}
.loading-icon {
    display: none;
}
@media screen and (min-width: 640px) {
.loading-icon {
    display: block;
    padding-left: 1rem;
    width: 5rem;
    height: auto;
    animation: loading 1.0s infinite ease-in-out;
}
}
@keyframes loading {
0% {
    transform: scale(1);
}
100% {
    transform: scale(1);
    opacity: 0;
}
}
.loaded {
opacity: 0;
visibility: hidden;
}
@media screen and (min-width: 1280px) {
.loading-wrapper {
    height: 7rem;
    align-items: center;
}
.loading-icon {
    padding-left: 2rem;
    align-items: center;
}
}
@keyframes fadeIn {
    to { opacity: 1; }
  }
.hero-lead-2, .c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10 {
opacity: 0;
animation: .5s linear forwards fadeIn;
}
.hero-lead-1 { animation-delay: 0.5s; }
.hero-lead-2 { animation-delay: 1.0s; }
.c1 { animation-delay: 2.0s; }
.c2 { animation-delay: 2.1s; }
.c3 { animation-delay: 2.2s; }
.c4 { animation-delay: 2.3s; }
.c5 { animation-delay: 2.4s; }
.c6 { animation-delay: 2.5s; }
.c7 { animation-delay: 2.6s; }
.c8 { animation-delay: 2.7s; }
.c9 { animation-delay: 2.7s; }
.c10 { animation-delay: 2.8s; }
/* common */
::selection {
    background: #F0F4CD;
    color: #2D362E;
}
::-moz-selection {
    background: #F0F4CD;
    color: #2D362E;
}
body {
    margin: 0;
    color: #2D362E;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
a {
    color: #2D362E;
    text-decoration: none;
}
p {
    margin: .5rem 0;
    line-height: 100%;
    letter-spacing: .02rem;
}
figure,ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
h1,h2,h3 {
    font-family: 'Noto Serif JP';
    letter-spacing: .1em;
}
h2 {
    margin: 0 0 2rem;
    font-size: 1.4rem;
}
h1 span,h2 span,h3 span {
    display: inline-block;
}
main {
    max-width: 100%;
}
main a {
    text-decoration: underline;
}
.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 2rem;
}
.text-container{
    max-width: 30rem;
    padding: 5rem 2rem;
    margin: 0 auto;
}
.img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: top;
}
.dli-caret-up {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.64952em 0.375em;
    border-bottom-color: currentColor;
    border-top: 0;
    margin: 0 .5rem .25rem 0;
}
.text-link-button {
    border-bottom: 1px solid #2D362E;
    display: inline-block;
    font-family: 'Noto Serif JP';
    transition:all 1.0s;
    padding-bottom: .5rem;
}
.text-link-button:hover {
    border-bottom: 1px solid #9CB03B;
}
.dli-caret-right {
    display: inline-block;
    vertical-align: middle;
    color: #2D362E;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: .25em .4em;
    border-left-color: currentColor;
    border-right: 0;
    margin: 0 0 .25rem 1rem;
}
.title {
    width: 100%;
    height: 60vh;
    margin-bottom: 5rem;
}
.title-img {
    height: 100%;
}
/* header */
header {
    max-width: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background: transparent;
    height: 5rem;
    z-index: 9999;
    position: relative;
    font-family: 'Noto Serif JP';
}
header .site-title-wrapper {
    display: flex;
    align-items: center;
    padding-left: 1rem; 
}
header .site-title-icon {
    display: none;
}
header .site-title-container {
    display: flex;
    flex-direction: column;
}
.site-title-lead {
    font-size: .8rem;
    margin: 0 0 .3rem;
    font-family: 'Noto Serif JP';
}
.site-title {
    font-size: 1.6rem;
    margin: 0;
    line-height: 100%;
    letter-spacing: .2rem;
    font-weight: bold;
    font-family: 'Noto Serif JP';
}
@media screen and (min-width: 640px) {
header .site-title-icon {
    display: block;
    width: 5rem;
    height: auto;
    margin-right: .5rem;
}
}
@media screen and (min-width: 1280px) {
header {
    height: 7rem;
}
header .site-title-wrapper {
    position: fixed;
    padding-left: 2rem;
}
.site-title {
    font-size: 2rem;
    font-weight: 600;
}
}
.drawer-menu {
    position: fixed;
    right: 0;
    top: 0;
    height: 5rem;
    width: 5rem;
}
.drawer-hidden {
    display: none;
}
.drawer-open {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 5rem;
    align-items: center;
    position: relative;
    z-index: 9998;/* 重なり順を一番上に */
    cursor: pointer;
}
.drawer-icon {
    position: relative;
}

.drawer-icon span,
.drawer-icon span:before,
.drawer-icon span:after {
    content: '';
    display: block;
    height: 1px;
    width: 25px;
    border-radius: 3px;
    background: #2D362E;
    transition: 0.5s;
    position: absolute;
}
.drawer-icon span {
    top: 2em;
    left: 50%;
    transform: translate(-50%,-50%);
}
.drawer-open span:before {
    bottom: 9px;
}
.drawer-open span:after {
    top: 9px;
}
#drawer-check:checked ~ .drawer-open span {
    background: rgba(255, 255, 255, 0);
}
#drawer-check:checked ~ .drawer-open span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#drawer-check:checked ~ .drawer-open span::after {
    top: 0;
    transform: rotate(-45deg);
}
.drawer-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/* メニューを画面の外に飛ばす */
    z-index: 9997;
    background: rgba(255, 255, 255, 0.95);
    transition: .5s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.drawer-title-wrapper {
    text-align: center;
    margin-bottom: 1rem;
}
.drawer-title-icon {
    width: 6rem;
    height: auto;
    margin-bottom: 1rem;
}
.drawer-list {
    text-align: center;
}
.drawer-item {
    font-size: 1.2rem;
    margin: 2rem 0;
    letter-spacing: .1rem;
}
.drawer-list li:last-child {
    margin-bottom: 0;
}
#drawer-check:checked ~ .drawer-content {
    left: 0;/* メニューを画面に入れる */
}
.header-menu {
    display: none;
}
@media screen and (min-width: 1280px) {
.drawer-menu {
    display: none;
}
.header-menu {
    display: block;
    margin-right: 7rem;
    margin-left: auto;
    padding-top: 2rem;
}
}
.header-menu ul {
    display: flex;
    align-items: flex-end;
    height: 100%;
}
.header-menu ul li {
    margin-right: 2rem;
}
.header-menu ul li a,
.drawer-content ul li a {
    padding-bottom: .5rem;
    background: 
    linear-gradient(#38503B 0 0) 
    bottom /var(--d, 0) 1px 
    no-repeat;
    transition:0.5s;
}
.header-menu ul li a:hover,
.drawer-content ul li a:hover {
    --d: 100%;
}
header .ec-button {
    background-color: #38503B;
    width: 5rem;
    height: 5rem;
    position: fixed;
    top: 0;
    right: 5rem;
}
header .ec-button:hover {
    opacity: .9;
    transition: .3s;
}
header .ec-button a {
    color: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
header .ec-button-label,
.drawer-menu-label {
    margin: .5rem 0 0;
    font-size: .6rem;
    text-align: center;
    position: absolute;
    bottom: 1rem;
    line-height: 100%;
}
header .ec-icon {
    width: auto;
    height: 1.8rem;
    position: absolute;
    top: 1rem;
}
@media screen and (min-width: 1024px) {
header .ec-button {
    right: 5rem;
}
}
@media screen and (min-width: 1280px) {
header .ec-button {
    width: 7rem;
    height: 7rem;
    right: 0;
}
header .ec-button a p {
    font-size: .8rem;
    position: static;
    margin-top: 1rem;
}
header .ec-icon {
    height: 2rem;
    position: static;
}
}
/* index */
#index main a {
    text-decoration: none;
}
#index .intro p,
#index .commit p,
#index .product p {
    line-height: 180%;
}
#index .hero {
    width: 100%;
    height: 100vh; /* Fallback */
    height: calc(var(--vh, 1vh) * 100);
    position: relative;
    margin-bottom: 10rem;
    margin-top: -5rem;
    max-height: 60rem;
    box-sizing: border-box;
}
#index .hero-inner {
    position: relative;
    height: 100%;
}
#index .hero-img {
    width: 100%;
    height: 100%;
}
#index .hero-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center bottom;
    flex-shrink: 0;
}
#index .hero-text-container {
    font-family: "Noto Serif JP",serif;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    letter-spacing: .2rem;
    position: absolute;
    top: 50%;
    left: calc(50% + 2.25rem);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #5B4747;
    z-index: 9996;
}
#index .hero-lead-1 span,
#index .hero-lead-2 span {
    margin: -1rem .25rem 0;
    display: inline-block;
    padding: .25rem;
    letter-spacing: .2rem;
    text-shadow: 0 0 3px #fff,0 0 3px #fff;
}
#index .hero-title {
    background-color: rgba(255, 255, 255, 0.9);
    font-size: 1.8rem;
    font-weight: 600;
    margin: 0 .5rem 0 0;
    display: inline-block;
    padding: .5rem .5rem .25rem .5rem;
    white-space: nowrap;
    letter-spacing: .5rem;
}
@media screen and (min-width: 1024px) {
#index .hero {
    padding: 7vh 0;
    max-height: calc(100vh - 5rem);
    margin: 0 0 3rem;
}
#index .hero-img {
    width: 66.66%;
    height: 100%;
    margin-left: auto;
}
#index .hero-text-container {
    width: 33%;
    margin-right: auto;
    top: auto;
    left: 0;
    bottom: 0;
    transform: inherit;
}
#index .hero-text {
    margin-right: 2rem;
}
}
@media screen and (min-width: 1280px) {
    #index .hero {
        max-height: calc(100vh - 7rem);
    }
}
#index .intro {
    padding: 0 2rem;
    margin-bottom: 10rem;
}
#index .intro-container {
    max-width: 40rem;
    margin: 0 auto;
}
#index .intro-text {
    margin-bottom: 2rem;
}
#index .intro-text p {
    margin-bottom: 1rem;
}
#index .intro-related {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#index .intro-related li {
    margin-bottom: 1rem;
}
@media screen and (min-width: 1024px) {
#index .intro {
    width: 66.66%;
    margin-left: auto;
    padding: 0;
}
#index .intro-container {
    margin: 0;
}
}
#index .commit {
    margin-bottom: 10rem;
}
#index .commit-img {
    height: 20rem;
    width: auto;
    padding-right: 2rem;
}
#index .product {
    background-color: #141A0F;
    color: #fff;
}
#index .product-img {
    height: 20rem;
    width: auto;
}
#index .product a {
    color: #fff;
}
#index .product .dli-caret-right {
    color: #fff;
}
#index .product .text-link-button {
    border-bottom: 1px solid #fff;
}
#index .product .text-link-button:hover {
    border-bottom: 1px solid #9CB03B;
}
@media screen and (min-width: 768px) {
#index .commit {
    display: flex;
    align-items: center;
}
#index .product {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
#index .commit-img,
#index .product-img {
    width: 50%;
    margin: 0;
    height: 30rem;
}
#index .commit-img {
    padding: 0;
}
#index .commit-text,
#index .product-text {
    width: 50%;
}
}
@media screen and (min-width: 1280px) {
#index .commit-text,
#index .product-text {
    width: 37.5rem;
}
}
#index .product-text-button {
    text-align: right;
}
.shop {
    max-width: 100%;
    background-color: #F8F2ED;
    padding: 10rem 0;
}
.shop h2 {
    text-align: center;
}
.shop-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 1200px;
    margin: 0 auto;
}
.shop-item {
    width: 28rem;
    margin: 2rem;
}
.shop-item p {
    line-height: 100%;
    margin-bottom: .5rem;
}
.shop iframe {
    margin-bottom: .5rem;
}
/* commit */
#commit main p {
    line-height: 180%;
}
#commit .title {
    background-image: url(../images/commit_title.jpg);
    background-size: cover;
    background-position: 80%;
}
@media screen and (min-width: 1024px) {
#commit .title {
    background-image: url(../images/commit_title@2x.jpg);
}
}
#commit .title-inner {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#commit .title-inner h1 {
    position: absolute;
    bottom: 0;
    left: 2rem;
    display: flex;
    margin: 0;
    flex-direction: row-reverse;
    align-items: flex-end;
}
#commit .title-inner h1 span {
    color: #5C4848;
    background-color: #fff;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    letter-spacing: .25rem;
    padding: .5rem .25rem;
    margin-left: .5rem;
}
#commit .feed-original {
    margin: 0 auto 5rem;
}
#commit .feed-original-text {
    max-width: 1200px;
    padding: 0 2rem;
    margin: 0 auto 3rem;
}
#commit .feed-original-img {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0 2rem 1rem;
}
#commit .feed-original-img li {
    min-width: 240px;
    height: 100%;
    margin-right: 2rem;
}
#commit .swipe-container {
    font-style: italic;
    padding: 0 2rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}
.arrow-thin-right {
    width: 8rem;
    height: .5rem;
    border-right: solid 1px #38503B;
    border-bottom: solid 1px #38503B;
    transform: skew(45deg);
    margin: 2rem 0 2rem 1rem;
}
@media screen and (min-width: 768px) {
#commit .feed-original-img {
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
    overflow-x: hidden;
}
#commit .feed-original-img li {
    width: calc(100% / 3 - (2rem * 1));
}
#commit .feed-original-img li:last-child {
    margin-right: 0;
}
#commit .swipe-container .arrow-thin-right {
    display: none;
}
}
#commit .feed-timing {
    width: 100%;
    padding-bottom: 5rem;
    background-size: 100%;
}
#commit .feed-timing-img {
    padding-right: 2rem;
}
@media screen and (min-width: 768px) {
#commit .feed-timing {
    display: flex;
    align-items: center;
}
#commit .feed-timing-text {
    width: 37.5rem;
}
#commit .feed-timing-img {
    width: 50%;
    height: 38rem;
}
}
#commit .surround {
    background-image: url(../images/commit_surround.jpg);
    background-size: cover;
    padding: 10rem 0 20rem;
}
#commit .surround-text {
    max-width: 38rem;
    padding: 0 2rem;
    margin: 0 auto;
    color: #274d6d;
}
#commit .surround-title {
    margin-bottom: 2.5rem;
}
#commit .surround h2 {
    margin: 0 auto;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    letter-spacing: .25rem;
}
#commit .surround h2 span {
    display: block;
    margin: 0 .5rem;
}
#commit .surround h2 .st-2 {
    padding-top: 1rem;
    white-space: nowrap;
}
@media screen and (min-width: 768px) {
#commit .surround {
    background-image: url(../images/commit_surround@2x.jpg);
}
}
#commit .water {
    background-color: #3E6356;
    color: #fff;
    padding: 5rem 0;
}
#commit .water-img {
    margin-bottom: 2.5rem;
}
@media screen and (min-width: 768px) {
#commit .water .inner {
    display: flex;
    flex-direction: row-reverse;
}
#commit .water-text {
    width: 50%;
    padding-right: 2rem;
    max-width: 30rem;
}
#commit .water-img {
    position: static;
    width: 50%;
    height: 25rem;;
    margin: 0 0 -10rem;
}
}
#commit .care {
    padding-top: 10rem;
}
#commit .care-text {
    margin-top: -10rem;
}
#commit .care-text h2 {
    background-color: #fff;
    display: inline-block;
    padding: 2rem 2rem 0;
    margin: 0;
}
#commit .care-text p {
    background-color: #fff;
    padding: 2rem;
    margin: 0;
}
#commit .care-main-img {
    height: 38rem;
    padding-right: 2rem;
}
#commit .care-sub {
    background: linear-gradient(180deg,#fff 0%,#fff 50%,#F8F2ED 50%,#F8F2ED 100%);
    padding-bottom: 5rem;
}
.care-sub .inner {
    padding: 0;
}
.care-sub-img-01 {
    margin-bottom: 2.5rem;
    padding-left: 2rem;
}
.care-sub-img-02 {
    width: 67%;
}
@media screen and (min-width: 1024px) {
#commit .care-main {
    display: flex;
    align-items: flex-end;
    margin-bottom: 5rem;
}
#commit .care-main-img {
    width: 50%;
}
#commit .care-text {
    width: 37.5rem;
    margin: 0;
}
}
@media screen and (min-width: 640px) {
#commit .care-sub .inner{
    display: flex;
    flex-direction: row-reverse;
    padding: 0 2rem;
}
#commit .care-sub-img-01 {
    width: 67%;
    margin: 0;
    height: 67%;
}
#commit .care-sub-img-02 {
    width: 33%;
    padding-right: 2.5rem;
}
}
#commit aside {
    background: linear-gradient(180deg,#F8F2ED 0%,#F8F2ED 50%,#F7F8F7 50%,#F7F8F7 100%);
}

/* product */
#product header .ec-button {
    position: absolute;
}
#product .title {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
#product .title-text {
    width: 33%;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
}
#product .title-text h1 {
    letter-spacing: .25rem;
}
#product .title-img {
    width: 67%;
    height: 100%;
}
.product-intro {
    max-width: 1200px;
    padding: 0 2rem;
    line-height: 180%;
}
#product-toc {
    padding: 5rem 2rem;
}
.product-toc-item {
    border: 1px solid #4a5a4e;
    font-family: 'Noto Serif JP';
    height: 5rem;
    margin-bottom: 1.5rem;
}
.product-toc-item p {
    width: 60%;
    padding: 0 1rem;
}
.product-toc-item span {
    display: inline-block;
    line-height: 120%;
}
.product-toc-item .img-container img {
    object-position: 70%;
}
.product-toc-item a {
    text-decoration: none;
    display: flex;
    align-items: center;
    height: 100%;
    padding: .25rem;
    box-sizing: border-box;
}
.product-toc-item a:hover {
    opacity: .8;
    transition: .3s;
}
.product-toc-img {
    width: 40%;
    height: 100%;
}
@media screen and (min-width: 640px) {
.product-toc-list {
    display: flex;
    justify-content: space-between;
}
.product-toc-item {
    width: calc(100% / 3 - (1rem * 2));
    margin-bottom: 0;
}
}
@media screen and (min-width: 768px) {
.product-intro {
    padding: 0;
    width: 67%;
    margin-left: auto;
}
}
#product section a {
    text-decoration: none;
}
#product h2 {
    text-align: center;
    margin: 0;
}
#product h3 {
    font-size: 1.4rem;
    line-height: 160%;
}
@media screen and (min-width: 640px) {
#product h3 {
    font-size: 1.2rem;
}
}
#product h3 span {
    display: inline-block;
}
#product .purchase-container {
    margin-bottom: 1.5rem;
}
#product .purchase-button,
#product .fax-download-button {
    background-color: #38503B;
    text-align: center;
    color: #fff;
    font-family: 'Noto Serif JP';
    padding: 1rem;
}
#product .purchase-button:hover,
#product .fax-download-button:hover {
    opacity: .9;
    transition: .3s;
}
#product .purchase-attention {
    font-size: .8rem;
    line-height: 140%;;
}
#product .item-fax-title {
    margin-bottom: 1rem;
}
#product .item-fax-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: .5rem;
}
#product .item-fax-number {
    background-color: #38503B;
    text-align: center;
    color: #fff;
    padding: .5rem 1rem;
    margin-right: .5rem;
}
#product #steak,
#product #yakiniku,
#product #sukiyaki {
    padding: 5rem 0 10rem;
}
#product h2 {
    margin: 2rem 0;
}
@media screen and (min-width: 640px) {
#product #steak .product-item {
    display: flex;
    align-items: center;
}
#product #steak h2 {
    margin-bottom: 5rem;
}
#product #steak .product-item-img {
    width: 50%;
}
#product #steak .product-item-text {
    width: 50%;
    padding-left: 2rem;
}
}
#product #yakiniku,
#product .fax-order {
    background-color: #F8F2ED;
    padding-bottom: 10rem;
}
.product-item {
    margin-bottom: 5rem;
}
.product-item:last-child {
    margin-bottom: 0;
}
#product .yakiniku-title,
#product .sukiyaki-title {
    margin-bottom: 5rem;
}
@media screen and (min-width: 640px) {
.product-item {
    margin: 0;
}
#product .yakiniku-title,
#product .sukiyaki-title {
    display: flex;
    align-items: center;
}
#product .sukiyaki-title {
    justify-content: flex-end;
}
#product #yakiniku h2,
#product #sukiyaki h2 {
    width: 37.5rem;
}
#product .yakiniku-img,
#product .sukiyaki-img {
    width: 50%;
    height: auto;
}
#product #yakiniku .product-item-list,
#product #sukiyaki .product-item-list {
    display: flex;
    justify-content: space-between;
}
#product #yakiniku .product-item,
#product #sukiyaki .product-item {
    width: calc(100% / 3 - (1rem * 2));
}
}
#product .fax-order {
    padding: 5rem 2rem;
}
#product .fax-order h2 {
    font-size: 1.2rem;
    margin: 0 0 2rem;
}
#product .fax-download-button {
    max-width: 20rem;
    margin: 0 auto 1rem;
}
#product .fax-number {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2rem;
}
#product .fax-number span {
    font-size: 1rem;
}
#product .fax-order-attention {
    background-color: #fff;
    padding: 2rem;
    max-width: 38rem;
    margin: 0 auto;
    font-size: .9rem;
    line-height: 160%;
}
#product .fax-order-attention h3 {
    font-family: '游ゴシック体','遊ゴシック';
    font-size: 1.2rem;
    text-align: center;
}
#product .fax-order-attention ul {
    list-style-type: disc;
    padding-left: 1rem;
    margin-bottom: 2rem;
}
#product .fax-order-attention ul li {
    margin-bottom: .5rem;
}
#product .fax-order-inquiry {
    font-weight: bold;
    font-size: 1.2rem;
    text-align: center;
    line-height: 160%;
}
#product .fax-order-inquiry span {
    display: inline-block;
}
.back-to-toc {
    margin-top: 2.5rem;
    text-align: right;
    font-family: 'Noto Serif JP';
    letter-spacing: .1rem;
}
.back-to-toc a {
    display: inline-block;
    border-bottom: 1px solid #2D362E;
    transition: all 1.0s;
    padding-bottom: .5rem;
}
.back-to-toc a:hover {
    border-bottom: 1px solid #9CB03B;
}
/* about-miyazakigyu */
#about-miyazakigyu .miyazakigyu-wrap {
    background-color: #141A0F;
    background-image: url(../images/miyazakigyu_title.png);
    background-repeat: no-repeat;
    background-position: -100% 5rem;
    background-size: 120%;
    color: #efefef;
}
@media screen and (min-width: 768px) {
#about-miyazakigyu .miyazakigyu-wrap {
    background-position: 140% 5rem;
    background-size: 70%;
}
}
@media screen and (min-width: 1024px) {
#about-miyazakigyu .miyazakigyu-wrap {
    background-position: 120% 5rem;
    background-size: 60%;
}
}
@media screen and (min-width: 1280px) {
#about-miyazakigyu .miyazakigyu-wrap {
    background-position: 100% 5rem;
    background-size: 50%;
}
}
#about-miyazakigyu main p {
    line-height: 180%;
    margin-bottom: 2rem;
}
#about-miyazakigyu .title {
    height: auto;
    padding-top: 5rem;
}
#about-miyazakigyu .title h1 {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
}
#miyazakigyu {
    padding-bottom: 5rem;
}
.miyazakigyu-container {
    padding-bottom: 2.5rem;
}
.miyazakigyu-img,
.miyazakigyu-text {
    margin-bottom: 2rem;
}
.miyazakigyu-logo {
    max-width: 30rem;
    margin: 0 auto 2.5rem;
}
.miyazakigyu-logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding: 0 2rem;
    box-sizing: border-box;
}
.miyazakigyu-grade {
    max-width: 38rem;
    margin: 0 auto 5rem;
}
.miyakonojowagyu {
    background-color: #21271B;
    background-image: url(../images/miyakonojowagyu.jpg);
    background-size: cover;
    background-position: left center;
    color: #fff;
    padding: 5rem 0;
}
#about-miyazakigyu .miyakonojowagyu p {
    margin-bottom: 0;
}
#kyoshinkai {
    padding: 10rem 0 5rem;
}
#kyoshinkai .inner {
    max-width: 38rem;
    margin: 0 auto;
}
#kyoshinkai h2 {
    text-align: center;
}
.kyoshinkai-text {
    margin-bottom: 2.5rem;
}
.kyoshinkai-text span {
    font-size: .8rem;
}
@media screen and (min-width: 640px) {
.miyazakigyu-logo {
    margin: 0 0 2.5rem;
}
.miyazakigyu-container {
    display: flex;
    align-items: center;
}
.miyazakigyu-img,
.miyazakigyu-text {
    width: 50%;
    margin: 0;
}
.primary .miyazakigyu-text {
    padding-right: 2rem;
}
.secondry .miyazakigyu-text {
    padding-left: 2rem;
}
.miyazakigyu-img {
    width: 50%;
}
}

/*company */
#company a {
    text-decoration: none;
}
#company .title {
    height: 30vh;
}
#company .title-img img {
    object-position: right bottom;
}
#company h1 {
    margin-bottom: 5rem;
    text-align: center;
}
.company-img-01,
.company-info dl {
    max-width: 50rem;
    margin: 0 auto;
    margin-bottom: 5rem;
    padding: 0 2rem;
}
.company-info h2 {
    margin: 0;
    font-size: 1rem;
}
.company-info dt {
    margin-bottom: .5rem;
}
.company-info dd {
    margin: 0 0 2.5rem;
}
#company .shop {
    padding-top: 5rem;
}
@media screen and (min-width: 768px) {
#company .title {
    height: 60vh;
}
.company-img-02 {
    max-width: 50rem;
    margin: 0 auto 5rem;
    padding: 0 2rem;
}
}
/************** inquiry **************/
#inquiry .title {
    height: 40vh;
    background-image: url(../images/inquiry_title.jpg);
    background-size: cover;
    background-position: 30% center;
    margin: 0;
}
@media screen and (min-width: 1024px) {
#inquiry .title {
    background-image: url(../images/inquiry_title@2x.jpg);
    background-position: left center;
}
}
#inquiry .title-inner {
    max-width: 50rem;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 2rem;
}
#inquiry .title-inner h1 {
    position: absolute;
    bottom: 0;
    left: 2rem;
    color: #fff;
    text-shadow: 0 0 3px #5B4747;
}
#inquiry .mail-form {
    padding-top: 5rem;
}
#formWrap {
	max-width: 50rem;
	margin: 0 auto 10rem;
    padding: 0 2rem;
}
#inquiry dt {
    font-family: 'Noto Serif JP';
    letter-spacing: .1rem;
    margin-bottom: .5rem;
    display: flex;
    align-items: center;
}
#inquiry dt p {
    display: inline-block;
    margin: 0;
    color: #2D362E;
}
#inquiry dt span {
    font-size: .6rem;
    display: inline-block;
    background-color: #38503B;
    color: #fff;
    padding: .25rem;
    margin-left: .5rem;
    line-height: 100%;
}
#inquiry dd {
    margin: 0 0 1.5rem;
}
input[type="text"] {
    height: 1.8rem;
    border: 1px solid #38503B;
    border-radius: 3px;
}
textarea {
    max-width: 100%;
    border: 1px solid #59615a;
    border-radius: 3px;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	display: block;
	width: 12rem;
	height: 3rem;
    border: none;
    border-radius: 3px;
    border: none;
    font-family: 'Noto Serif JP';
    letter-spacing: .1rem;
}
input[type="submit"] {
    background-color: #38503B;
    color: #fff;
}
input[type="submit"]:hover {
    opacity: .9;
    transition: .3s;
    cursor: pointer;
}
.submit-button {
    text-align: center;
}
.inquiry-attention {
    margin: 1rem 0;
    font-size: .9rem;
    line-height: 160%;
}
input[type="reset"] {
    display: none;
}
/* thanks */
#thanks section {
    max-width: 50rem;
    margin: 10rem auto;
}
#thanks section p {
    line-height: 180%;
}
#thanks h1 {
    text-align: center;
    margin-bottom: 5rem;
}
#thanks .return-to-index {
    text-align: center;
}
/* privacy-policy */
#privacy-policy .title {
    height: 40vh;
    background-image: url(../images/privacy_policy_title.jpg);
    background-size: cover;
    background-position: right bottom;
}
@media screen and (min-width: 1024px) {
#privacy-policy  .title {
    background-image: url(../images/privacy_policy_title@2x.jpg);
}
}
#privacy-policy .title-inner {
    max-width: 50rem;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 2rem;
}
#privacy-policy  .title-inner h1 {
    position: absolute;
    bottom: 0;
    left: 2rem;
    color: #fff;
    text-shadow: 0 0 3px #5B4747;
}
#privacy-policy section {
    max-width: 50rem;
	margin: 0 auto 3rem;
    padding: 0 2rem;
}
#privacy-policy section h2 {
    margin: 1rem 0;
    font-size: 1.2rem;
}
#privacy-policy section p {
    line-height: 180%;
    margin-bottom: 2.5rem;
}

/* aside */
aside {
    background: linear-gradient(180deg,#fff 0%,#fff 50%,#F7F8F7 50%,#F7F8F7 100%);
}
.aside-list {
    max-width: 1200px;
    display: flex;
    justify-content: space-evenly;
    padding: 10rem 0;
    margin: auto;
    flex-wrap: wrap;
}
.aside-item {
    width: calc(100% / 2 - (2rem * 2));
    min-width: 200px;
    height: auto;
    background-color: #000;
    position: relative;
    margin: 0 2rem 5rem;
    overflow: hidden;
}
.aside-item a img {
    transform: scale(1);
    transition: .3s ease-in-out;
}
.aside-item a:hover img {
    transform: scale(1.3);
}
.aside-item:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 512px) {
.aside-item {
    margin-bottom: 0;
}
}
@media screen and (min-width: 640px) {
.aside-item {
    width: calc(100% / 3 - (2rem * 2));
}
}
.aside-item a {
    color: #efefef;
}
.aside-item img {
    opacity: 0.75;
}
.aside-item p {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 1.2rem;
    letter-spacing: .1rem;
    width: 90%;
    text-align: center;
    font-family: 'Noto Serif JP';
}
/* footer */
footer {
    max-width: 100%;
    background-color: #2D362E;
    box-sizing: border-box;
}
.footer-text {
    width: 100%;
    color: #efefef;
}
.footer-text a {
    color: #fff;
}
.footer-text a:hover {
    opacity: .8;
    transition: .3s;
}
.footer-text-inner {
    padding: 5rem 2rem;
}
footer .site-title-container {
    margin-bottom: 3rem;
    display: block;
}
.footer-address {
    line-height: 160%;
    margin: .25rem 0;
}
.footer-img {
    width: 100%;
    background-color: #000;
}
.footer-img img {
    opacity: 0.75;
}
footer .dli-caret-right {
    color: currentColor;
}
footer .text-link-button {
    border-bottom: 1px solid currentColor;
    line-height: 120%;
}
.footer-menu {
    margin-top: 2rem;
}
.footer-menu-item {
    margin: 1rem 0;
    font-family: 'Noto Serif JP';
}
.footer-menu-item::before {
    content: '-';
    padding-right: 1rem;
}
@media screen and (min-width: 640px) {
.footer-text-inner {
    max-width: 37.5rem;
}
.footer-menu {
    display: flex;
    width: 100%;
    letter-spacing: .1rem;
}
.footer-menu-list {
    width: 50%;
}
}
@media screen and (min-width: 1024px) {
footer {
    display: flex;
}
.footer-text {
    width: 50%;
    display: flex;
    align-items: center;
}
.footer-img {
    width: 50%;
    height: auto;
}
.footer-text-inner {
    width: 37.5rem;
    margin-left: auto;
}
}
/* animation */
.fadein-y {
    opacity: 0;
    visibility: hidden;
    transform: translateY(40px);
    transition: all 1.5s;
}
.fadein-y.y-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
.bg-is-black .drawer-menu-label {
    color: #fff;
  }
.bg-is-black .drawer-icon span,
.bg-is-black .drawer-icon span:before,
.bg-is-black .drawer-icon span:after {
    background: #fff;
}
#drawer-check:checked ~ .drawer-open span {
    color: #2D362E;
}
#drawer-check:checked ~ .drawer-open span::before, 
#drawer-check:checked ~ .drawer-open span::after {
    background: #2D362E;
}
/* IE対応 */
@media all and (-ms-high-contrast: none) {
#loading {
    display: none;
}
.fadein-y {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
header .site-title-wrapper {
    top: 2rem;
}
header .ec-button-label,
.drawer-menu-label {
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    white-space: nowrap;
}
header .ec-icon {
    top: 2rem;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#index .hero-img img {
    display: none;
}
#index .hero-img {
    background-image: url(../images/index_hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}
#commit .surround-title {
    max-height: 28rem;
}
#commit .care-main-img img {
    display: none;
}
#commit .care-main-img {
    background-image: url(../images/commit_care_main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#product .title-img img {
    display: none;
}
#product .title-img {
    background-image: url(../images/product_title.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#company .title-img img {
    display: none;
}
#company .title-img {
    background-image: url(../images/company_title.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right bottom;
}
.footer-img img {
    display: none;
}
.footer-img {
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.shop-list,
.aside-list {
    justify-content: space-around;
}
}